//index标题菜单样式
$(function(){
	$("#index_fileExplorer_menu").click(function(){
		$("#index_fileExplorer_menu").addClass("index_menu_current");
		$("#index_contacts_menu").removeClass("index_menu_current");
		$("#index_sms_menu").removeClass("index_menu_current");
		$("#index_callog_menu").removeClass("index_menu_current");
	});
	$("#index_contacts_menu").click(function(){
		$("#index_contacts_menu").addClass("index_menu_current");
		$("#index_fileExplorer_menu").removeClass("index_menu_current");
		$("#index_sms_menu").removeClass("index_menu_current");
		$("#index_callog_menu").removeClass("index_menu_current");
	});
	$("#index_sms_menu").click(function(){
		$("#index_sms_menu").addClass("index_menu_current");
		$("#index_fileExplorer_menu").removeClass("index_menu_current");
		$("#index_contacts_menu").removeClass("index_menu_current");
		$("#index_callog_menu").removeClass("index_menu_current");
	});
	$("#index_callog_menu").click(function(){
		$("#index_callog_menu").addClass("index_menu_current");
		$("#index_fileExplorer_menu").removeClass("index_menu_current");
		$("#index_contacts_menu").removeClass("index_menu_current");
		$("#index_sms_menu").removeClass("index_menu_current");
	});	
});	
//fileExplorer刷新按钮
$(function(){
	$('#fileExplorer_divRefreshUp').mouseover(function(){  
		$(this).css("background","url(./images/fileExplorer_img/buttonHover.png) no-repeat"); 								  
		$(this).mouseout(function(){$(this).css("background","");})
		$(this).mousedown(function(){$(this).css("background","url(./images/fileExplorer_img/buttonDown.png) no-repeat");})
		$(this).mouseup(function(){$(this).css("background","");})
	})
})
//fileExplorer翻译按钮
$(function(){
	$('.translation_style').mouseover(function(){  
		$(this).css("background","url(./images/fileExplorer_img/buttonHover.png) no-repeat"); 								  
		$(this).mouseout(function(){$(this).css("background","");})
		$(this).mousedown(function(){$(this).css("background","url(./images/fileExplorer_img/buttonDown.png) no-repeat");})
		$(this).mouseup(function(){$(this).css("background","");})
	})
})

//fileExplorer返回上级按钮
$(function(){
	$('#fileExplorer_divReturnUp').mouseover(function(){  
		$(this).css("background","url(./images/fileExplorer_img/buttonHover.png) no-repeat"); 								 
		$(this).mouseout(function(){$(this).css("background","");})
		$(this).mousedown(function(){$(this).css("background","url(./images/fileExplorer_img/buttonDown.png) no-repeat");})
		$(this).mouseup(function(){$(this).css("background","");})
	})
})	
				
//fileExplorer地址栏确认按钮
$(function(){
	$('#pathEnterUp').mouseover(function(){
		$(this).css("background","url(./images/fileExplorer_img/fileExplorer_enterHover.png) no-repeat");              
		$(this).mouseout(function(){$(this).css("background","url(./images/fileExplorer_img/fileExplorer_enterUp.png) no-repeat");})
		$(this).mousedown(function(){$(this).css("background","url(./images/fileExplorer_img/fileExplorer_enterDown.png) no-repeat");})
		$(this).mouseup(function(){$(this).css("background","url(./images/fileExplorer_img/fileExplorer_enterUp.png) no-repeat");})
	})
})
